/* 営業サービスCSS */
p{
		margin-bottom:10px;
}

h2 {
    font-size: 24px;
    border-bottom: 1px solid #ccc;
    margin-top: 10px;
}

.para{
    padding-left:2em;
    text-indent:-2em;
    margin-bottom:0px;
}

.shuzai-caption {	
		margin-bottom:15px;
}

.shuzai_mail {
		color: #000;
		text-decoration: none;
		font-size: 24px;
		padding: 0 10px;
		transition: color 0.3s;
}

.shuzai_mail:hover {
		color: #0066cc;
}

.ethics {
		display: flex;
		justify-content: center;
		font-size:26px;
		margin-bottom:30px;
}

.ethics-logo {
		display: flex;
		justify-content: center;
}

@media (min-width: 500px) {
		.shuzai-content {	
				margin-top:-40px;
				margin-bottom:20px;
		}
		.ethics-content {
				margin-top:80px;
				margin-bottom:250px;
		}
}

@media (max-width: 500px) {
		.ethics-logo {
				margin-top: -50px;
				margin-bottom: 50px;
		}
}

